body {
	font-family:tahoma;
	unicode-bidi:embed;
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon {
    text-align: right !important;
}
#access .nav-show, #access a.nav-show {
   
    display: none !important;
    
}



#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after {
    border-right: 3px solid #999 !important;
    border-left: none !important;
    right: 172px !important;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after {
    border-right-color: #000 !important;
    border-left-color: none !important;
}
#megaMenu.megaMenu-withjs ul li.menu-item.ss-nav-menu-reg ul.sub-menu > li.menu-item > ul.sub-menu {
  
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label {
    right: 23px !important;
    left:0 px !important;
}

#author, #email, #url, #comment {
    width: 100% !important;
}
.entry-utility {
    display: none !important;
}
#comments-title {
    font-family: "Yekan" !important;
}
.comment-form input, textarea {
    padding: 1.5% 0 !important;
}
#submit {
    padding: 10px !important;
}
.flex-direction-nav a
{
width:11px !important;
height:18px;
margin:-13px 0 0 !important;
}


#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {font-size: 13px !important;
}

.tamas-number {
    float: left;
    width: 25%;
    text-align: center;
    padding-top: 9px;
}
.header-left {
    float: left;
}
.tamas-number p {
    padding: 0px;
    margin: 0;
    font-size: 16px;
    color:#fff;
   
}
#header #searchform {
    float: left;
    margin: 23% 0;
}
.flag {
    float: left;
    width: 25%;
    text-align: center;
    padding-top: 9px;
}

.flag img:hover {
    box-shadow: 0 0 3px #3379CE;
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon {
    float: left !important;

}
#megaMenu #megaMenuToggle {
    text-align: right !important;
}
a.soc {
    margin: -2% 1%;
    float: left;
}
.tgsh a {
    color: #fff !important;
}
.tgsh img {
    margin: -12px 0;
}
p.tgsh {
    margin: 9px !important;
    text-align: center;
}
.kham {display: flex;}
.aks-kham {width: 100%;}

/*ihover*/
.ih-item.circle.effect13.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.circle.effect13 .info {
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect13 .info h3  {
  visibility: hidden;
  color: #fff;
  position: relative;
  font-size: 22px;
  margin: 0 30px;
  padding: 55px 0 0 0;
  height: 110px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.circle.effect13 a:hover .info {
  opacity: 1;
}
.ih-item.circle.effect13 a:hover h3  {
  visibility: visible;
}
.ih-item.circle.effect13 a:hover p {
  visibility: visible;
}

.ih-item.circle.effect13.bottom_to_top .info h3  {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}

.ih-item.circle.effect13.bottom_to_top a:hover h3{
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
}

.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  margin: 15px auto;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 100%;
  height: 100%;
}

.ih-item.circle {
  position: relative;
  width: 270px;
  height: 270px;
  border-radius: 50%;
}
.ih-item.circle .img {
  position: relative;
  width: 270px;
  height: 270px;
  border-radius: 50%;
}
.ih-item.circle .img:before {
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle .img img {
  border-radius: 50%;
}
.ih-item.circle .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  border-radius: 50%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.item-khadamat {

    width: 33%;
    float: right;
    margin: 0 auto;
}
.khadamat {
    display: inline-block;
    width: 100%;
    background: url('http://tabrizsanat.com/wp-content/uploads/2018/05/concrete_pat.png');
}
.maghalat{display: inline-block;
    width: 100%;
margin-bottom: 30px;}
.khadamat h4, .maghalat h4 {
    text-align: center;
    margin: 25px;
}
.maghalat {
    display: inline-block;
    width: 100%;
}
.item {
    width: 25%;
    float: right;
    text-align: center;
    margin-right: 15%;
    /*background: RGB(98, 200, 209);*/
    margin-top: 20px;
    height: 105px;
    font-family: vazir;
    background: url(http://tabrizsanat.com/wp-content/uploads/2018/05/back2.jpg) !important;
    box-shadow: 0 0 4px 1px #bcbaba;
}
.block-image {
    width: 100px;
    float: right;
    z-index: 2;
    position: relative;
    right: -15%;
}
.block-image img {
    border-radius: 50%;
    border: 10px solid #fff;
    position: relative;
    z-index: 2;
}
.block-content {
    float: right;
    padding: 38px 0px;
}
.block-content a {
    font-size: 13px;
    color: #333;
font-weight: 600;
}
.back-page {
    background: url('http://tabrizsanat.com/wp-content/uploads/2018/05/back-page.jpg');
    height: 200px;
}
#post-7 .entry {
    background: none;
}
#post-7 {
    background: url(http://tabrizsanat.com/wp-content/uploads/2018/05/back2.jpg) !important;
}
#metaslider_widget-3 {
    position: relative;
    z-index: 0;
}


/*****responsive*****/

@media (max-width: 1024px) and (min-width: 769px){

#megaMenu .wpmega-link-title {
 
    line-height: 0 !important;
    text-align: right;
}
.twocol, .threecol, .fourcol, .onecol .threecol, .threefourthcol .threecol, .onecol .fourcol {
    width: 90% !important;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > span.um-anchoremulator {
    margin: 7px !important;
    padding: 6px 20px 10px 15px !important;
   
}

#access .nav-show, #access a.nav-show:hover {
   
    display: none !important;
    
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon{
 text-align: right !important;
}

#megaMenu ul.megaMenu > li.menu-item{
padding: 1px 1px !important;
}
.header-top {
    height: auto;}
.logo-back{
    background: #fff;
    height: auto;}
.about-us {
    height: auto;
    background: #f6f6f6;
    display: inline-block;
}
.matn-about {
    width: 90%;
    color: #000;}
.btn-about a {color: #121212;}
.item {
    width: 36%;
    margin-right: 10%;
}
.block-content a {font-size: 12px;}
}
@media (max-width: 769px) and (min-width: 568px){
.ih-item.circle, .ih-item.circle .img{
width: 190px;
height: 190px;}
.ih-item.circle.effect13.bottom_to_top a:hover h3 {
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
}
.block-content {
    float: none;
}
#megaMenu .wpmega-link-title {
 
    line-height: 0 !important;
    text-align: right;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > span.um-anchoremulator {
    margin: 7px !important;
    padding: 6px 20px 10px 15px !important;
   
}

#access .nav-show, #access a.nav-show:hover {
   
    display: none !important;
    
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon{
 text-align: right !important;
}
.header-top {
    height: auto;}
.logo-back{
    background: #fff;
    height: auto;}
.about-us {
    height: auto;
    background: #f6f6f6;
    display: inline-block;
}
.matn-about {
    width: 90%;
    color: #000;}
.btn-about a {color: #121212;}
.item {
    width: 36%;
    margin-right: 10%;
}
.block-content a {font-size: 12px;}
#access {position: relative !important;}
.tamas-number p {font-size: 11px;}
.h-home::before, .matn-about h4::before, .khadamat h4::before, .maghalat h4::before{display:none;}
}

@media (max-width: 568px) and (min-width: 320px){
#megaMenu .wpmega-link-title {
 
    line-height: 0 !important;
    text-align: right;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > span.um-anchoremulator {
    margin: 7px !important;
    padding: 6px 20px 10px 15px !important;
   
}

#access .nav-show, #access a.nav-show:hover {
   
    display: none !important;
    
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon{
 text-align: right !important;
}
.header-top {
    height: auto;}
.logo-back{
    background: #fff;
    height: auto;}
.about-us {
    height: auto;
    background: #f6f6f6;
    display: inline-block;
}
.matn-about {
    width: 80%;
    color: #000;}
.btn-about a {color: #121212;}
.item {
    width: 36%;
    margin-right: 10%;
    height: 200px;
    padding: 10px 0;
}
.block-image {
    float: none;
    right: 0;
    display: inline-block;
    margin-top: -10px;
}
.block-image img {
    border: 0px solid #fff;
}
.block-content a {font-size: 12px;}
#access {position: relative !important;}
.tamas-number p {font-size: 11px;}
.h-home::before, .matn-about h4::before, .khadamat h4::before, .maghalat h4::before{display:none;}
.ih-item.circle, .ih-item.circle .img{
width: 110px;
height: 110px;}
.ih-item.circle.effect13.bottom_to_top a:hover h3 {
    -webkit-transform: translateY(-20%);
    -moz-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    -o-transform: translateY(-20%);
    transform: translateY(-20%);
}
.ih-item.circle.effect13 .info h3{font-size: 13px;}
.block-content {
    float: none;
    padding: 0;
}
}
